2 Replies Latest reply on Jun 23, 2017 2:20 AM by warlord711

    Cant install ePO Deep Command on ePO 5.9

    warlord711

      Hi !

       

      I try to install ePO Deep Command on a new ePO 5.9 server, but there are only Deep Command Discovery & Reporting packages available.

      I installed them, i also setup Intel SCS on the ePO Server and configured it following this guide:

       

      Maintaining Intel AMT Configuration

       

       

      I struggle at the point where you need to setup the Intel AMT Credentials on the ePO Server Settings, this point is not available.

       

      Any ideas ?